/*#menu-connect-menu .current-menu-item{
	background:#6a7d81;
	border-radius: 15px;
}*/

/* MERGED > STYLE.CSS */
/*
#menu-connect-menu .current-menu-item a {
	background-color: #444f4d;
	border-radius: 15px;
}
#menu-connect-menu .current-menu-item a span{
	color:#fff;
}
*/
/* END MERGED */

/* MERGED > STYLE.CSS */
/*
.cta-btn {
	margin: 0;
	padding: 0;
	background: #387d6a;
	color: #ffffff !important;
	padding: 8px 17px;
	text-decoration: none;
	font-size: 1em;
	display: block;
	border-radius: 3px;
	text-align: center;
	width: 160px;
}
.cta-btn.rmg-center {
	margin-right: auto;
	margin-left: auto;
}
#equeue-step .fl-slide-foreground {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
}
*/
/*
#equeue-step .fl-slide-title {
	text-align: center;
}
*/
/*
#equeue-step .fl-slide-mobile-photo {
	max-width: 180px;
	margin-right: auto;
	margin-left: auto;
}
.dot {
	height: 15px;
	width: 15px;
	background-color: #dee4e7;
	border-radius: 50%;
	display: block;
	margin: 15px auto;
}
#get-started-footer .qr{
	float: left;
  display: table-cell;
}
#get-started-footer ul.download {
	margin: 0 auto;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}
#get-started-footer ul.download li {
	list-style-type: none;
	width: 50%;
	float: left;
}
h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
	line-height: 1.5;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	margin-bottom: 20px;
}

ul.parent-page {
	list-style: none;
	border-top: 1px solid #ddd;
	clear: both;
	margin-bottom: 0;
	padding: 0 !important;
	line-height: 1.6;
}

ul.parent-page li {
	border-bottom: 1px solid #ddd;
	padding-bottom: 0;
	  padding: 0.9em 0 0.8em 0;
	font-size: 18px;
}

ul.parent-page li a {
	color: #73706e;
}

ul.parent-page li a:hover {
	color: #444f4d;
}

.ubermenu-nav > li.ubermenu-item-level-0:hover > a,
.ubermenu-nav > li.ubermenu-current-menu-item > a {
	box-shadow: inset 0 -2px 0 #008066;
}
*/
/* END MERGED */


/*///////////////////////////////////////////////////*/
/* CONTACT MENU */
/*///////////////////////////////////////////////////*/

/* MERGED > STYLE.CSS */
/*
.group .contact-sub-menu,
.group .contact-sub-menu a {
	width: 100%;
}

.group .contact-sub-menu {
	border-top: 1px solid #C7E0DA;
	clear: both;
	display: none;
	right: -9999px;
	margin: 0;
	opacity: 0;
	height: 0;;
	visibility: hidden;
	padding-left: 15px;
	position: static;
	z-index: 500;
	background: #fff;
	box-shadow: 0 0 20px rgba(0,0,0,.15);
	margin-top: 20px;
	
	transition-timing-function: ease-in;
	transition-duration: 1.15s;
	transition-property: margin-top,opacity,visibility;
}

.group .contact-sub-menu li {
	display: block;
	float: none;
	position: relative;
	margin: 0 !important;
}

.group .contact-sub-menu a {
	color: #38383A;
	display: block;
	font-weight: 400;
	outline-offset: -1px;
	padding: 15px 25px;
	margin: 0;
	text-decoration: none;
	background-color: #fff;
	font-size: 16px;
	position: relative;
	word-wrap: break-word;
}

.group li:hover > .contact-sub-menu {
	margin: 0;
	display: block;
	right: 0;
	opacity: 1;
	height: auto;
	visibility: visible;
	
	
	transition-timing-function: ease-in;
	transition-duration: 1.15s;
	transition-property: margin-top,opacity,visibility;
}

.group li:hover {
	position: relative;
}


@media only screen and (min-width: 960px) {
	.group .contact-sub-menu,
	.group .contact-sub-menu a {
		width: 180px;
	}

	.group .contact-sub-menu {
		border-top: 1px solid #C7E0DA;
		opacity: 0;
		padding-left: 0;
		position: absolute;
		transition: opacity 0.4s ease-in-out;
	}
	
	.group .contact-sub-menu li:last-child a {
		border: 0;
	}

	.group .contact-sub-menu a {
		border-bottom: 1px solid #C7E0DA;
		border-top: 0;
		padding-bottom: 15px;
		padding-top: 15px;
		margin: 0;
	}
}

.fl-node-5f055dee7aa6e {
	max-width: 50px;
}

.uabb-creative-menu-mobile-toggle.hamburger {
	padding: 3px 0 3px;
}

.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container {
	padding: 0;
	display: inline-flex;
	width: 20px;
	height: 20px;
}

.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container:hover rect {
	fill: #008066;
}

.uabb-creative-menu-mobile-toggle.hamburger .uabb-hamburger-menu-top,
.uabb-creative-menu-mobile-toggle.hamburger .uabb-hamburger-menu-middle,
.uabb-creative-menu-mobile-toggle.hamburger .uabb-hamburger-menu-bottom {
	height: 5px;
}
*/
/* END MERGED */


/*///////////////////////////////////////////////////*/
/* SINGLE - DOCTORS */
/*///////////////////////////////////////////////////*/

/* MERGED > STYLE.CSS */
/*
.single ul.doctors-clinic,
.single ol.doctors-clinic,
.single-clinic .fl-html ol,
.single-clinic .fl-html ul {
	padding: 0 0 0 20px;
	margin-bottom: 1em;
}


.single-clinic .fl-html ol ol,
.single-clinic .fl-html ul ul {
	padding: 0 0 0 40px;
}

.single ul.doctors-clinic li,
.single-clinic .fl-html ul li,
.single-clinic .fl-html ol li{
	list-style-type: disc;
}

.single-doctor .fl-html h4 { 
	font-size: 16px;
	font-weight: 600;
}

.single-clinic .clinic-sidebar h3 {
	font-size: 20px;
	padding-bottom: 0;
	margin: 0;
}
*/
/*
.single ol.doctors-clinic,
.single-clinic .fl-html ol {
	counter-reset: li
}

.single ul.doctors-clinic li,
.single ol.doctors-clinic li,
.single-clinic .fl-html ol li {
	list-style: none;
}

.single-clinic .fl-html ol li { 
	counter-increment: li;
}

.single ul.doctors-clinic li:before,
.single ol.doctors-clinic li:before,
.single-clinic .fl-html ol li:before {
  content: "\2022";
  color: #008066;
	font-weight: normal;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
	margin-right: 0.5em;
}

.single ol.doctors-clinic li:before,
.single-clinic .fl-html ol li:before {
  content: counter(li);
}
*/
/*
.single ul.doctors-clinics li {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #C7E0DA;
}

.single ul.doctors-clinics li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

.single ul.doctors-clinics .aligncenter {
	margin: 0 auto 20px;
}

.single ul.doctors-clinics li h4 {
	line-height: 28px;
	color: #444F4D;
	font-weight: 600;
  font-size: 16px;
	margin: 0;
}

.single ul.doctors-clinics li h4 a {
	color: #444F4D;
}

.clinic-sidebar {
	border: 1px solid #c7e0da;
	border-radius: 5px;
}
*/
/* END MERGED */


/*///////////////////////////////////////////////////*/
/* BU STICKY NAV */
/*///////////////////////////////////////////////////*/

/* MERGED > STYLE.CSS */
/*
.fl-builder-content-primary {
	position: relative;
}

#bu-menu {
	-webkit-transition: all 0.4s ease-in-out, background-position 1ms;
	-moz-transition: all 0.4s ease-in-out, background-position 1ms;
	transition: all 0.4s ease-in-out, background-position 1ms;
}   

.stuck {
	position: fixed;
	top: 73px;
	z-index: 99;
	background: #fff;
	width: 100%;
	box-shadow: 0 1px 6px 0 rgba(32,33,36,.3);
}

.admin-bar .stuck {
	top: calc(73px + 32px);
}
*/
/* END MERGED */


/*///////////////////////////////////////////////////*/
/* PHONE NUMBER */
/*///////////////////////////////////////////////////*/

/* MERGED > STYLE.CSS */
/*
.phone-no {
	width: 125px;
	background: #008066;
	position: fixed;
	font-weight: bold;
	color: #ffffff;
	right: 0;
	bottom: 80px;
	z-index: 200;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	overflow: hidden;
}

.phone-no p {
	margin: 0;
	padding: 8px;
}

p.p-title {
	background: #005040;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
}

p.p-number {
	background: #60B09F;
	text-align: center;
} 

p.p-number a {
	color: #ffffff;
	font-size: 16px;
	text-decoration: none;
}
*/
/* END MERGED */


/*///////////////////////////////////////////////////*/
/* ACCIDENT EMERGENCY */
/*///////////////////////////////////////////////////*/

/* MERGED > STYLE.CSS */
/*
@media  screen and (min-width: 1680px) {
	.page-id-1305 .fl-row-bg-photo .fl-row-content-wrap {
		background-position: center 25% !important;
	}
}

.phone-no.emergency-no {
	background: #FF4136;
}

.phone-no.emergency-no p.p-title{
	background: #800600;
}

.phone-no.emergency-no p.p-number {
	background: #e60b00;
} 
*/
/* END MERGED */


/*///////////////////////////////////////////////////*/
/* NEWS ROOM  & AGENT PORTAL */
/*///////////////////////////////////////////////////*/

/* MERGED > STYLE.CSS */
/*
.type-docs.fl-post-feed-post,
.agent-resource .fl-post-feed-post {
	border-radius: 5px;
	border: 0;
	background: #eaf4f0;
}

.type-docs.fl-post-feed-post:nth-child(even),
.agent-resource .fl-post-feed-post:nth-child(even) {
	background: #f8f8f8;
}

.type-docs.fl-post-feed-post a .fl-post-meta,
.agent-resource .fl-post-feed-post a .fl-post-meta {
	color: #444f4d;
}

.type-docs h3.fl-post-title,
.agent-resource h3.fl-post-title {
	font-size: 16px;
}

.type-docs.fl-post-feed-post a .fl-post-title,
.agent-resource .fl-post-feed-post a .fl-post-title {
	color: #38383a;
}

.type-docs .fl-post-meta,
.agent-resource .fl-post-meta {
	font-size: 14px;
	margin: 0;
	padding: 0;
}
*/
/* END MERGED */

/* MERGED > STYLE.CSS */

/*
.searchandfilter {
	margin: 0;
}

.searchandfilter h4 {
	padding: 0 0 10px
}

.searchandfilter ul li {
	padding: 0;
	margin: 0 0 10px;
}

.searchandfilter ul li.sf-field-submit,
.searchandfilter ul li.sf-field-reset {
	margin-bottom: 10px
}

.searchandfilter ul li li {
	padding: 0;
	margin: 0 0 10px;
}

.searchandfilter ul li label {
	display: block;
}

.searchandfilter ul li input {
	padding: 14px 32px;
	line-height: 1.2em;
}
*/
/* END MERGED */

/*///////////////////////////////////////////////////*/
/* Investor Relations */
/*///////////////////////////////////////////////////*/

/* MERGED > STYLE.CSS */
/*
.page-id-121 .type-docs.fl-post-feed-post:nth-child(even),
.page-id-121 .type-docs.fl-post-feed-post:nth-child(odd) {
	background: #f8f8f8 !important;
}

.page-id-121 .type-docs.fl-post-feed-post .fl-post-text {
	flex-wrap: wrap;
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-self: center;
}

.page-id-121 .type-docs.fl-post-feed-post .fas,
.page-id-121 .type-docs.fl-post-feed-post .fl-post-meta,
.page-id-121 .type-docs.fl-post-feed-post h3 {
	display: flex;
	text-align: left;
	align-self: center;
}

.page-id-121 .type-docs.fl-post-feed-post .fas {
	flex-basis: 5%;
}

.page-id-121 .type-docs.fl-post-feed-post .fl-post-meta {
	flex-basis: 20%;
}

.page-id-121 .type-docs.fl-post-feed-post h3 {
	flex-basis: 75%;
}

.type-docs.fl-post-feed-post a .fl-post-meta  {
	color: #444f4d;
}
*/
/* END MERGED */

/* AV - Module - S&F - Select
------------------------------------ */

/* MERGED > STYLE.CSS */

/*
.searchandfilter#search-filter-form-7268 > ul,
.searchandfilter#search-filter-form-7800 > ul {
	display: flex;
	justify-content: flex-start;
	align-content: center;
	flex-wrap: wrap;
}
.searchandfilter#search-filter-form-7268 .sf-field-reset,
.searchandfilter#search-filter-form-7800 .sf-field-reset {
	display: flex;
}
.searchandfilter#search-filter-form-7268 .sf-field-reset input,
.searchandfilter#search-filter-form-7800 .sf-field-reset input {
	padding-right: 20px;
	padding-left: 20px;
	background: none;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	color: #008066;
}
*/

/*
.post-type-archive .searchandfilter ul li {
	margin-bottom: 0;
}
.post-type-archive .searchandfilter ul li.sf-field-taxonomy-clinic-location,
.post-type-archive .searchandfilter ul li.sf-field-taxonomy-clinic-type,
.post-type-archive .searchandfilter ul li.sf-field-taxonomy-speciality,
.post-type-archive .searchandfilter ul li.sf-field-taxonomy-doctor-location,
.post-type-archive .searchandfilter ul li.sf-field-taxonomy-doctor-centre,
.post-type-archive .searchandfilter ul li.sf-field-post-meta-rmg_doctor_service,
.page .searchandfilter ul li.sf-field-taxonomy-doscument-category {
	width: 320px;
}
*/

/*
.post-type-archive .searchandfilter ul li span.select2-selection__rendered {
	font-size: 14px;
}

.post-type-archive .searchandfilter ul li .select2-container {
	width: 95% !important;
}
*/

/* END MERGED */

/* MERGED > STYLE.CSS */

/*
.post-type-archive-clinic .rmg-archive-posts .rmg-2col .fl-post-image {
	flex-basis: 40%;
}

.post-type-archive-doctor .rmg-archive-posts .rmg-2col .fl-post-image {
	flex-basis: 30%;
}

.post-type-archive-doctor .fl-post-info {
	font-weight: 600;
	font-size: 16px;
	margin-bottom: 1em
}

.post-type-archive-doctor .fl-post-info a {
	color: #008066;
}

.post-type-archive .rmg-archive-posts .rmg-post-footer {
	padding: 20px;
}

.post-type-archive .rmg-post-footer ul {
  -webkit-column-count: 3;
  -moz-column-count: 3;
  column-count: 3;
}
*/

/* END MERGED */

/*
* === SINGLE POST ===
*/

/* MERGED > STYLE.CSS */
/*
.post-type-archive .uabb-next-right-arrow,
.single-post .uabb-next-right-arrow {
	display: none;
}

.single-post .post-info,
.single-post .post-meta {
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

.single-post .post-meta {
	margin-bottom: 20px;
}

.single-post .post-info .post-author,
.single-post .post-meta .post-categories {
	display: flex;
	width: 50%;
}

.single-post .post-meta .post-categories  {
	flex-direction: column;
}

.single-post .post-author-photo,
.single-post .fl-module-fl-author-bio .fl-author-bio-thumb {
	padding: 0;
	display: block;
	overflow: hidden;
	margin-right: 16px;
	width: 70px;
	height: 70px;
	border: 3px solid #38383a;
	border-radius: 50%;
	box-shadow: 0 0 0 2px #f5f5f5;
}

.single-post .post-author-photo:hover,
.single-post .fl-module-fl-author-bio .fl-author-bio-thumb:hover {
	border-color: #008066;
}

.single-post .post-author-details,
.single-post .post-meta .post-category,
.single-post .post-meta .post-published {
	align-self: center;
}

.single-post .post-meta .post-category,
.single-post .post-meta .post-published {
	width: 100%;
}

.single-post .post-author-details h6,
.single-post .post-author-details p,
.single-post .post-meta p {
	margin: 0;
	padding: 0;
	color: #38383a;
	font-weight: 700;
	font-size: 14px;
	line-height: 1.5;
}

.single-post .post-author-details p,
.single-post .post-meta p {
	font-weight: 500;
	line-height: 1.875;	
}

.single-post .post-meta .post-categories a {
	background: #38383a;
	padding: 10px 20px;
	color: #fff;
	border-radius: 5px;
	margin: 0 0.5em 0.5em 0;
	display: inline-block;
	line-height: 1;
}

.single-post .post-meta .post-categories a:hover {
	background: #008066;
}

.single-post .post-sharing {
	display: flex;
	width: 50%;
	margin-left: auto;
	justify-content: flex-end;
}

.single-post .post-sharing .scriptlesssocialsharing {
	margin: 0 0 0 auto;
	align-self: center;
}

.single-post .post-sharing .scriptlesssocialsharing a.button {
	opacity: 0.8;
	border: none;
	margin-left: 0.5em;
	padding: 0;
	background: none;
	width: 24px;
	display: inline-block;
}

.single-post .post-sharing .scriptlesssocialsharing a.button svg {
	currentColor: #38383a;
	fill: #38383a;
	font-size: 24px;
	height: 1em;
	width: 1em;
}

.single-post .post-sharing .scriptlesssocialsharing a.button:hover {
	opacity: 1;

}

.single-post .post-sharing .scriptlesssocialsharing a.button:hover svg {
	currentColor: #008066;
	fill: #008066;
}

.single-post .post-contributors {
	display: flex;
	background: #f7f7f7;
	padding: 20px;
	border-radius: 10px;	
}

.single-post .fl-module-fl-author-bio {
	display: flex;
}

.single-post .fl-module-fl-author-bio .fl-author-bio-thumb {
	min-width: 70px;
}

.single-post .fl-module-fl-author-bio .fl-author-bio-thumb img {
	width: 64px;
	height: 64px;
	display: block;
}

.single-post .fl-module-fl-author-bio .fl-author-bio-name {
	font-size: 20px;
	padding: 0;
	margin: 0 0 10px;
}

.single-post .fl-module-fl-author-bio .fl-author-bio-text {
	font-size: 14px;
}

.single-post .alignwide,
.single-post .alignfull {
	margin: 32px calc(50% - 50vw);
	max-width: 100vw;
	width: 100vw;
}

.single-post .wp-block-group {
	margin: 1.5em auto;
}

@media (max-width: 920px) {
	.single-post .alignwide {
		margin: 32px calc( ( 767px - 920px ) / 2 );
		max-width: 920px;
		width: 920px;
	}
}
*/
/* END MERGED */


/*
* === LATEST NEWS ===
*/

/* MERGED > STYLE.CSS */
/*
.fl-module-callout .fl-callout-title,
.fl-module-callout .fl-callout-text-wrap {
	padding: 0 20px;
}

.fl-module-callout .fl-callout-text p {
	padding-bottom: 0 !important;
}

.callout-title-1 .fl-module-callout .fl-module-content,
.callout-title-2 .fl-module-callout .fl-module-content,
.callout-title-3 .fl-module-callout .fl-module-content {
	padding-bottom: 20px;
}

.callout-title-1 .fl-module-callout .fl-callout-title {
	min-height: 27px;
}

.callout-title-2 .fl-module-callout .fl-callout-title {
	min-height: 54px;
}

.callout-title-3 .fl-module-callout .fl-callout-title {
	min-height: 81px;
}

.callout-body-1 .fl-module-callout .fl-callout-text {
	min-height: 48px;
}

.callout-body-2 .fl-module-callout .fl-callout-text {
	min-height: 48px;
}

.callout-body-3 .fl-module-callout .fl-callout-text {
	min-height: 72px;
}

.callout-body-4 .fl-module-callout .fl-callout-text {
	min-height: 96px;
}

.callout-body-5 .fl-module-callout .fl-callout-text {
	min-height: 120px;
}

.callout-body-6 .fl-module-callout .fl-callout-text {
	min-height: 144px;
}

.callout-body-7 .fl-module-callout .fl-callout-text {
	min-height: 168px;
}

.callout-body-8 .fl-module-callout .fl-callout-text {
	min-height: 192px;
}

.callout-body-9 .fl-module-callout .fl-callout-text {
	min-height: 216px;
}

.callout-body-10 .fl-module-callout .fl-callout-text {
	min-height: 240px;
}
*/
/* END MERGED */


/* SN - Investor Relations
------------------------------------ */

/* MERGED > STYLE.CSS */
/*
.page-id-121 .type-calendar .type-docs.fl-post-feed-post .fl-post-meta,
.page-id-121 .type-calendar .type-docs.fl-post-feed-post .fl-post-title,
.page-id-121 .type-sgx .type-docs.fl-post-feed-post .fl-post-meta,
.page-id-121 .type-sgx .type-docs.fl-post-feed-post .fl-post-title{
	flex-basis: 100%;
}

.page-id-121 .uabb-gf-style .gform_wrapper .gfield select {
	margin-bottom: 0 !important;
}
*/
/*
.page-id-3272 .searchandfilter[id*="search-filter-form-"] > ul,
.page-id-7744 .searchandfilter[id*="search-filter-form-"] > ul,
.page-id-7746 .searchandfilter[id*="search-filter-form-"] > ul {
	display: block;
}
*/
/*
.type-results .fl-post-text {
	display: flex;
	background: #ffffff;
	border-top: 2px solid #008066;
	padding: 0;
	align-items: center;
	box-shadow: 0 1px 6px rgba(0,0,0,0.35);
}

.type-results .fl-post-text i.fas {
	margin-right: 10px;
}

.type-results .fl-post-text .fl-post-meta-date,
.type-results .fl-post-text .fl-post-meta-prfs,
.type-results .fl-post-text .fl-post-meta-rwrs,
.type-results .fl-post-text .fl-post-meta-download {
	flex-basis: 30%;
}

.type-results .fl-post-text .fl-post-meta-prfs,
.type-results .fl-post-text .fl-post-meta-rwrs {
	flex-basis: 25%;
}

.type-results .fl-post-text .fl-post-meta-date {
	flex-basis: 35%;
	padding: 0 20px;
}

.type-results .fl-post-text .fl-post-meta-rwrs {
	border-right: 1px solid #ddd;
}

.type-results .fl-post-text .fl-post-meta-prfs p.fl-post-title-pr,
.type-results .fl-post-text .fl-post-meta-rwrs p.fl-post-title-pr {
	border-bottom: 1px solid #ddd;
}

.type-results .fl-post-text .fl-post-meta-date p {
	font-size: 14px;
	margin: 0 0 10px;
}

.type-results .fl-post-text .fl-post-meta-date h3 {
	font-size: 24px;
}

.type-results .fl-post-text .fl-post-meta-prfs p,
.type-results .fl-post-text .fl-post-meta-rwrs p,
.type-results .fl-post-text .fl-post-meta-download p {
	padding: 10px;
	margin: 0;
}

.type-results .fl-post-text p a {
	color: #333;
}

.type-results .fl-post-text p a:hover {
	color: #008066;
}

.type-results .fl-post-text .fl-post-meta-download {
	flex-basis: 15%;
}

.type-results .fl-post-text .fl-post-title-all {
	background: #008066;
	text-align: center;
	min-height: 90px;
	display: flex;
	align-items: center;
}

.type-results .fl-post-text .fl-post-meta-download a {
	color: #fff;
}

.type-results .fl-post-text .fl-post-meta-download a:hover {
	color: #f8f8f8;
}
*/
/* END MERGED */


/*///////////////////////////////////////////////////*/
/* CAREERS */
/*///////////////////////////////////////////////////*/

/* MERGED > STYLE.CSS */
/*
.page-id-5998 .fl-callout-photo-right .fl-callout-content,
.page-id-5998 .fl-callout-photo-right-text .fl-callout-text-wrap {
	width: 70%;
}

.page-id-5998 .fl-callout-photo-right .fl-callout-photo,
.page-id-5998 .fl-callout-photo-right-text .fl-callout-photo {
	width: 30%;
	vertical-align: middle;
}
/*
.page-id-5992 .searchandfilter[id*="search-filter-form-"] > ul {
	display: block;
}
*/
/*
.page-id-5992 .fl-post-text {
	padding: 0;
}

.page-id-5992 .fl-post-meta {
	font-size: 14px;
	color: #757575;
}

.page-id-5992 .fl-post-excerpt {
	padding: 0 40px;
}

.page-id-5992 .fl-post-info {
	font-size: 15px;
	margin-bottom: 20px;
	color: #008066;
	font-weight: bold;
}

.page-id-5992 .fl-post-excerpt p,
.page-id-5992 .fl-post-excerpt li {
	font-size: 15px;
	color: #757575;
}
*/
/*
.searchandfilter#search-filter-form-5200 .sf-field-reset input {
	padding-right: 20px;
	padding-left: 20px;
	background: none;
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	color: #008066;
}

.page-id-5992 .searchandfilter .sf-field-post-meta-rmg_careers_company,
.page-id-5992 .searchandfilter .sf-field-post-meta-rmg_careers_location,
.page-id-5992 .searchandfilter .sf-field-post-meta-rmg_careers_department,
.page-id-5992 .searchandfilter .sf-field-post-meta-rmg_careers_function {
	width: 320px;
}

.page-id-5992 .searchandfilter ul li span.select2-selection__rendered {
	font-size: 14px;
}

.page-id-5992 .searchandfilter ul li .select2-container {
	width: 100% !important;
}
*/
/*
.job-description ul {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.job-description ul li {
  flex: 1 0 50%;
  white-space: nowrap;
  text-align: left;
  padding: 10px;
  box-sizing: border-box;
}

.job-description ul li span {
  display: flex;
  flex-direction: row;
  flex-basis: 100%;
  width: 50%;
  flex: 1;
}

.job-description ul li span.job-desc-title {
	font-weight: bold;
}
*/
/* END MERGED */


/*///////////////////////////////////////////////////*/
/* CAREERS */
/*///////////////////////////////////////////////////*/

/* MERGED > STYLE.CSS */
/*
.footer-contact h5 {
	margin-bottom: 20px;
}

.footer-contact ul.footer-patients li {
	line-height: 20px;
}

.footer-contact ul.footer-patients li.footer-contact-email:before {
	top: 2px;
	width: 21px;
	height: 16px;
	background-size: 21px 16px;
}
*/
/* END MERGED */


/*///////////////////////////////////////////////////*/
/* RMG Page Banner */
/*///////////////////////////////////////////////////*/

/* MERGED > STYLE.CSS */
/*
.rmg-page-banner {
	min-height: 560px;
	position: relative;
}

.rmg-page-banner .rmg-slides, 
.rmg-page-banner .rmg-slides-nav {
	display: none;
}

.rmg-page-banner .rmg-slides.slick-initialized, 
.rmg-page-banner .rmg-slides.slick-initialized + .rmg-slides-nav {
	display: block;
}

.rmg-page-banner .rmg-slides {
	display: none;
	position: relative;
	min-height: 560px;
}

.rmg-page-banner .rmg-slide,
.rmg-page-banner .rmg-slide-content {
	display: flex;
	width: 100%;
	min-height: 560px;
	background-size: cover;
	background-position: center;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	flex-wrap: wrap;
	position: relative;
	z-index: 10;
}

.rmg-page-banner .rmg-slide-content {
	position: relative;
	z-index: 20;
	text-align: center;
	padding-bottom: 80px;
}

.rmg-page-banner .rmg-slide-content:after {
	background-image: linear-gradient(180deg, rgba(68,79,77,0.25) 24%, rgba(56,56,58,0.5) 65%);
	content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.rmg-page-banner .rmg-slide h2 {
	padding: 0;
	margin-top: 0;
	font-size: 42px;
	color: #fff;
	margin-bottom: 20px;
}

.rmg-page-banner .rmg-slide h4 {
	padding: 0;
	margin-top: 0;
	font-size: 18px;
	color: #fff;
	margin-bottom: 20px;
}

.rmg-page-banner .rmg-slide h2 a,
.rmg-page-banner .rmg-slide p a {
	color: #fff;
}

.rmg-page-banner .rmg-slide a.button {
    margin: 0;
    display: inline-block;
    font-size: 16px;
    padding: 16px 32px;
    color: #fff;
    background: #008066;
    box-shadow: 0 7px 7px rgba(0,0,0,0.03);
    border: none;
    border-radius: 5px;
}

.rmg-page-banner .rmg-slide a.button:hover {
	background-color: #444f4d;
}

.rmg-page-banner .rmg-slides-nav {
	position: absolute;
	bottom: 0;
	display: flex;
	width: 100%;
	z-index: 2;
}

.rmg-page-banner .rmg-slides-nav .slick-list {
	width: 100% !important;
	padding: 0 !important;
}

.rmg-page-banner .rmg-slides-nav .slick-track {
	width: 100% !important;
	transform: none !important;
    display: flex;
}

.rmg-page-banner .rmg-slide-nav {
	flex: 1 1 auto;
	background-color: rgba(0,0,0,0.2);
	min-width: 20% !important;
	width: auto !important;
    transition: all .0625s linear;
}

.rmg-page-banner .rmg-slide-nav-content {
	min-height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition: all .0625s linear;
}

.rmg-page-banner .rmg-slide-nav:hover,
.rmg-page-banner .rmg-slide-nav.slick-current {
	background-color: rgba(0,128,102, 0.6);
	outline: none;
}

.rmg-page-banner .rmg-slide-nav h6 {
	font-size: 18px;
	color: #fff;
	margin-bottom: 5px;
}

.rmg-page-banner .rmg-slide-nav p {
	font-size: 14px;
	color: #fff;
	margin-bottom: 0;
}

.rmg-page-banner .slick-prev {
	position: absolute;
	top: 50%;
	height: 40px;
    left: 40px;
	z-index: 10;
}

.rmg-page-banner .slick-next {
	position: absolute;
	top: 50%;
	height: 40px;
    right: 40px;
	z-index: 10;
}

.rmg-page-banner .slick-prev:before,
.rmg-page-banner .slick-next:before {
	display: none;
}

.rmg-page-banner .slick-prev:active,
.rmg-page-banner .slick-prev:hover,
.rmg-page-banner .slick-prev:focus,
.rmg-page-banner .slick-next:active,
.rmg-page-banner .slick-next:hover,
.rmg-page-banner .slick-next:focus {
	top: 50%;
	outline: none;
	background: none;
	border: none;
}

.rmg-page-banner .slick-prev .far,
.rmg-page-banner .slick-next .far {
    font-size: 20px;
    line-height: 1;
    opacity: .75;
	color: #fff;
}

.rmg-page-banner .slick-prev:hover .far,
.rmg-page-banner .slick-next:hover .far {
    opacity: 1;
}

@media only screen and (max-width: 768px) {
	.rmg-page-banner .rmg-slide-content {
		padding: 20px 40px;
	}
	.rmg-page-banner .rmg-slides-nav {
		display: none !important;
	}
	
	.rmg-page-banner .slick-prev {
		left: 0px;
	}

	.rmg-page-banner .slick-next {
		right: 0px;
	}
}

@media only screen and (max-width: 768px) {

	.page .fl-module-content-slider .fl-slide-content-wrap {
		text-align: left;
	}
	
	.page .fl-module-content-slider .fl-slide-content-wrap .fl-slide-content {
		padding: 20px;
	}
	
	.fl-rich-text > *:last-child {
		margin-bottom: 0;
	}
	
	.fl-module-heading .fl-module-content,
	.fl-module-rich-text .fl-module-content {
		margin-bottom: 0;
	}

	.page .fl-module-content-slider .fl-slide-content-wrap .fl-slide-content .fl-slide-title {
    	font-size: 20px !important;
    	line-height: 1.5 !important;
	}
}
*/
/* END MERGED */


/*///////////////////////////////////////////////////*/
/* Algolia Search */
/*///////////////////////////////////////////////////*/

/* MERGED > STYLE.CSS */
/*
#ais-wrapper {
    margin: 2.5rem auto;
    padding-right: 1.25rem;
    padding-left: 1.25em;
    max-width: 75rem;
    width: 100%
}

#ais-main {
    flex-basis: calc(70% - 40px);
    padding: 0;
    max-width: calc(70% - 40px);
}

@media (max-width: 768px) {
    #ais-main {
        flex-basis: 100%;
        max-width: 100%
    }
}

#algolia-search-box {
	margin-bottom: 80px;
}

#algolia-search-box .ais-stats {
	top: 70px;
}

#algolia-search-box input {
	height: 60px;
    padding: 17.5px 14px 17.5px 48px;
	display: block;
    width: 100%;
    line-height: 25px;
    color: #38383a;
    vertical-align: middle;
    background-color: #fcfcfc;
    border: 1px solid #c7e0da;
	border-radius: 4px;
	font-size: 16px;
}

#algolia-search-box input:active,
#algolia-search-box input:focus,
#algolia-search-box input:hover {
	border-color: #008066;
}

#algolia-search-box .search-icon {
	fill: #38383a;
	top: 17.5px;
	left: 14px;
}

#ais-facets {
    flex-basis: 30%;
    margin-left: 40px;
    padding: 0;
    max-width: calc(30% - 40px);
}

@media (max-width: 768px) {
    #ais-facets {
        flex-basis:100%;
        max-width: 100%
    }
}

.ais-hits--item {
    margin-bottom: 40px
}

.ais-hits--item h2 {
    text-transform: capitalize;
    font-size: 1.325rem;
	color: #008066;
}

.ais-hits--item h2 a,
.archive-pagination li.pagination-omission {
    text-decoration: none;
    color: #008066
}

.ais-hits--item h2 a:focus,
.ais-hits--item h2 a:hover {
    color: #008066;
    text-decoration: none
}

.ais-hits--item .ais-hits--content p {
	color: #38383a;
	font-size: 16px;
	line-height: 1.5;
}

.ais-hits--item .ais-hits--thumbnail img {
	max-width: 150px;
	max-height: 150px;
}

.ais-facets {
	padding: 20px;
	border: 1px solid #c7e0da;
	border-radius: 5px;
}

.ais-facets .ais-header {
	border-bottom: 1px solid #c7e0da;
}

.ais-facets .ais-header h3 {
    font-weight: 600;
    font-size: 18px;
}

.ais-facets .ais-menu--body,
.ais-facets .ais-hierarchical-menu--body {
	padding-top: 20px;
}

.ais-facets .ais-hierarchical-menu--item,
.ais-facets .ais-menu--item {
    line-height: 1.5
}

#algolia-pagination ul li a,
.ais-facets .ais-hierarchical-menu--item a,
.ais-facets .ais-menu--item a {
	color: #444F4D;	
    text-decoration: none
}


#algolia-pagination ul li a:focus,
#algolia-pagination ul li a:hover,
.ais-facets .ais-hierarchical-menu--item a:focus,
.ais-facets .ais-hierarchical-menu--item a:hover,
.ais-facets .ais-menu--item a:focus,
.ais-facets .ais-menu--item a:hover,
.ais-facets .ais-menu--item__active a,
.ais-facets .ais-hierarchical-menu--item__active a {
	color: #008066;
    text-decoration: none;
}

.ais-hits--item a em,
.ais-hits--item em {
    border-radius: 0!important;
    background: 0 !important
}

.ais-facets .ais-menu--count,
.ais-facets .ais-hierarchical-menu--count{
	display: none;
}

#facet-tags,
#facet-users,
.post-type-archive-tribe_events #tribe-events-bar #tribe-bar-collapse-toggle {
    display: none
}

#algolia-pagination ul,
.archive-pagination ul {
    display: flex;
    justify-content: center;
    align-items: center
}

#algolia-pagination ul li+li,
.archive-pagination li+li {
    margin-left: 1.25rem
}

.aa-dropdown-menu {
  	background-color: #fff;
	border: 1px solid #c7e0da;
	min-width: 300px;
	box-shadow: 0 1px 6px 0 rgba(32,33,36,.3);
	border-radius: 4px;
}

.aa-dropdown-menu > div {
    display: inline-block;
    width: 50%;
	vertical-align: top;
}

.aa-suggestions {
	padding: 10px 0;
}

.aa-suggestion {
  padding: 6px 12px;
  cursor: pointer;
}

.aa-suggestion + .aa-suggestion {
  border-top: 1px solid rgba(228, 228, 228, 0.6);
}

.autocomplete-header-title {
	text-transform: uppercase;
	border-bottom: 2px solid #c7e0da;
    padding: 10px;
    color: #444F4D;
    padding: 6px 12px;
    text-align: left;
}
*/
/* END MERGED */


/*///////////////////////////////////////////////////*/
/* RMG Doctors Slider */
/*///////////////////////////////////////////////////*/

/* MERGED > STYLE.CSS */
/*
.doctors-articles-wrap {
	border-top: 1px solid #C7E0DA;
	display: flex;
    margin: 40px auto;
    align-items: center;
	padding-top: 60px;
    justify-content: space-between;
}

.doctors-articles-wrap .fl-separator {
	border-top: 1px solid #C7E0DA;
    max-width: 100%;
    margin: 20px auto;
}

.doctors-articles-title {
	width: 48%;
}

.doctors-articles-button {
	width: 48%;
}

.doctors-articles-button a.fl-button {
	background: #fff !important;
	padding: 12px 0;
}

.doctors-articles-button a.fl-button .fl-button-text,
.doctors-articles-button a.fl-button .fl-button-icon {
	color: #008066 !important;
}

.doctors-articles {
	position: relative;
	margin-bottom: 80px;
}

.doctors-articles .slick-list {
	max-width: calc(100% - 60px);
	margin: 0 auto;
}

.doctors-articles .doctor-article {
	display: none;
}

.doctors-articles .doctor-article.slick-initialized {
	display: block;
}

.doctors-articles .doctor-article {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	flex-wrap: wrap;
	position: relative;
	z-index: 10;
	border-radius: 5px;
	border: 1px solid #c7e0da;
	margin: 0 10px;
	overflow: hidden;
}


.doctors-articles .doctor-article h3 {
	text-align: center;
	margin: 10px 20px 20px;
	font-size: 18px;
	padding-bottom: 0;
}

.doctors-articles .slick-prev {
	position: absolute;
	top: 50%;
	height: 40px;
    left: 0px;
	z-index: 10;
}

.doctors-articles .slick-next {
	position: absolute;
	top: 50%;
	height: 40px;
    right: 0px;
	z-index: 10;
}

.doctors-articles .slick-prev:before,
.doctors-articles .slick-next:before {
	display: none;
}

.doctors-articles .slick-prev:active,
.doctors-articles .slick-prev:hover,
.doctors-articles .slick-prev:focus,
.doctors-articles .slick-next:active,
.doctors-articles .slick-next:hover,
.doctors-articles .slick-next:focus {
	top: 50%;
	outline: none;
	background: none;
	border: none;
}

.doctors-articles .slick-prev .far,
.doctors-articles .slick-next .far {
    font-size: 20px;
    line-height: 1;
    opacity: .75;
	color: #444f4d;
}

.doctors-articles .slick-prev:hover .far,
.doctors-articles .slick-next:hover .far {
    opacity: 1;
}
*/
/* END MERGED */
